[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 3.0.18 testing needed

Karsten Merker <karsten@excalibur.cologne.de> writes:

> Hm, probably I am just to sleepy, but what is wrong here (cvs built on
> mipsel):
> dpkg-deb: parse error, in file `debian/tmp/DEBIAN/control' near line 6 package `boot-floppies':
>  `Depends' field, syntax error after reference to package `libnewt-pic'
> dh_builddeb: command returned error code

Hmm.  Is this doing 'dpkg-buildpackage' or soemthing?

...Adam Di Carlo..<adam@onshore-devel.com>...<URL:http://www.onshored.com/>

Reply to: